Suchergebnisse für Schlagwort „recommended“

LastPass Kompatibel mit Firefox 57+

LastPass ist ein unabhängiger Passwortmanager der dein Web-Browsen einfacher und sicherer macht und IE,Firefox,Safari, Chrome, Opera unterstützt.

Bewertet mit 4 von 5 Sternen (4.691)
763.727 Benutzer

RoboForm Password Manager Kompatibel mit Firefox 57+

RoboForm, die Nummer eins unter den Passwort Managern, erleichtert Ihnen das Leben indem es sich Passwörter merkt und Sie automatisch auf Webseiten einloggt.

Bewertet mit 4 von 5 Sternen (744)
91.017 Benutzer

FoxyProxy Basic Kompatibel mit Firefox 57+

FoxyProxy Basic is a simple on/off proxy switcher. More advanced features and configuration options are offered by FoxyProxy Standard.

Bewertet mit 4 von 5 Sternen (51)
15.442 Benutzer

FEBE Benötigt Neustart

FEBE (Firefox Environment Backup Extension) allows you to quickly and easily backup your Firefox extensions. In fact, it goes beyond just backing up -- It will actually rebuild your extensions individually into installable .xpi files.

Bewertet mit 4 von 5 Sternen (670)
45.035 Benutzer

Lazarus: Form Recovery Benötigt Neustart

Never lose anything you type into a web form again! Lazarus securely auto-saves all forms as you type, so after a crash, server timeout, or whatever, you can go back to the form, right click, "recover form", and breathe a sigh of relief.

Bewertet mit 4 von 5 Sternen (489)
4.860 Benutzer

Configuration Mania

More Advanced (hidden) configures

Bewertet mit 4 von 5 Sternen (101)
15.774 Benutzer

QuickProxy Benötigt Neustart

Statusbar button to turn the proxy on and off with a single click.

Bewertet mit 5 von 5 Sternen (202)
6.614 Benutzer

Tumblr Unrecommend Kompatibel mit Firefox 57+

Remove "recommended" posts from your Tumblr dashboard.

Bewertet mit 3 von 5 Sternen (2)
258 Benutzer